# Compiled Object files, Static and Dynamic libs (Shared Objects)
*.o
*.a
*.so
*.pyc
cmd/gobgp/gobgp
cmd/gobgpd/gobgpd

### OSX ###
.DS_Store
.AppleDouble
.LSOverride
Icon

# Folders
_obj
_test
vendor

# Architecture specific extensions/prefixes
*.[568vq]
[568vq].out

*.cgo1.go
*.cgo2.c
_cgo_defun.c
_cgo_gotypes.go
_cgo_export.*

_testmain.go

test/scenario_test/nosetest*.xml

*.exe
*.test
*.prof

# IDE workspace
.idea
.vscode

.pc
